*** Settings ***
Library           String
Library           Selenium2Library
Library           String
Library           Collections
Library           OperatingSystem
Library           RequestsLibrary
Library           JSONLibrary


Variables         ../resources/api_collection_create.yaml

Resource          ../keywords/api_collection_create.robot

